[ Новые сообщения · Участники · Правила форума · Поиск · RSS ]
  • Страница 1 из 1
  • 1
Модератор форума: Kirelareus  
Форум » Knights and Merchants: оригинальные версии » Технические проблемы с игрой » Ребятки,можете кинуть ссыль!
Ребятки,можете кинуть ссыль!
WannA_PlayДата: Среда, 01.08.2012, 22:41 | Сообщение # 1
Пикейщик
Группа: Проверенные
Сообщений: 439
Награды: 7
Репутация: 9
Статус: Offline
Киньте кто нибудь последняю версию OpenGL,т.к у меня 2.1,а это довольно старая версия((Киньте ссыль на скачку последней версии

Скриптодел и картограф.
 
andreusДата: Четверг, 16.08.2012, 16:52 | Сообщение # 2
Sir James Vagabond
Группа: Администраторы
Сообщений: 3876
Награды: 21
Репутация: 391
Статус: Offline
http://www.opengl.org/ - оф. сайт, внизу есть ссылочка на версию 4.3.0.0.

 
WannA_PlayДата: Четверг, 16.08.2012, 17:41 | Сообщение # 3
Пикейщик
Группа: Проверенные
Сообщений: 439
Награды: 7
Репутация: 9
Статус: Offline
Андрей,спасибо большое)

Скриптодел и картограф.
 
andreusДата: Четверг, 16.08.2012, 18:04 | Сообщение # 4
Sir James Vagabond
Группа: Администраторы
Сообщений: 3876
Награды: 21
Репутация: 391
Статус: Offline
Не за что)

По идее openGL должен входить в состав установщика драйверов для видеокарты wink


 
KromДата: Пятница, 17.08.2012, 17:02 | Сообщение # 5
Воитель
Группа: Супер Модераторы
Сообщений: 2520
Награды: 25
Репутация: 153
Статус: Offline
OpenGL это спецификация, стандарт, есть несколько основных версий, например 1.0, 1.4 2.1, 3, 4. Каждая версия стандарта описывает расширения которые должна поддерживать видеокарта и ее драйвера. Драйвера видеокарты же реализуют эти расширения. Рабочая версия определяется драйверами, обновив драйвера видеокарты можно получить поддержку более новой версии OpenGL, а а можно и не получить (зависит от драйверов и видеокарты).

Таким образом - скачать новую версию OpenGL нельзя, так как это всего лишь список того что должна уметь видеокарта с драйверами. Скачать можно только драйвера для видеокарты, в надежде что они будут поддерживать необходимые расширения более новой версии OpenGL.

Ремеку нужна видеокарта, которая поддерживает как минимум версию 1.4 (если не ошибаюсь). Если поддерживается версия 2.1, то этого более чем достаточно, и ничего обновлять не надо, наличие версии 2.2 или 3 ничуть не повлияет на игру. Однако, обновление драйверов видеокарты иногда отражается на качестве и скорости работы видеоподсистемы (причем не всегда в лучшую сторону).

Вывод - работает - не трожь )


Нашли баг в КаМ Ремейке? Отправьте отчет на contact@kamremake.com с пометками, желательно на английском, в какой версии, что и когда случилось, приложите реплей или сохраненную игру в которой этот баг воспроизводится.
 
WannA_PlayДата: Пятница, 17.08.2012, 17:50 | Сообщение # 6
Пикейщик
Группа: Проверенные
Сообщений: 439
Награды: 7
Репутация: 9
Статус: Offline
Кром,да-да я так и понял.OpenGL это свой графический движок, который поставляется вместе с драйверами для видеокарты.Установив неподходящую версию может произойти сбой который испортит и/или выведет из строя весь графический драйвер.Итог:Необходимая переустановка драйверов. tongue

Скриптодел и картограф.
 
Форум » Knights and Merchants: оригинальные версии » Технические проблемы с игрой » Ребятки,можете кинуть ссыль!
  • Страница 1 из 1
  • 1
Поиск: